<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-M6</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-M6</bigIconPath>
		<blitzModelPath>Tanks/USA/M6.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-M6.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/M6_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>35</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.16</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5258</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A10_M6/M6_CM.DDS</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>91.172104</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.552134 -3.402507 -0.762474</min>
				<max>1.549757 3.214060 1.235972</max>
			</bbox>
			<points>
				<normal>-0.000002 -0.000185 -1.085328</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A10_M6/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A10_M6/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A10_M6/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 38.00 0.34 1.00 0.04 0.27</pitchParams>
			<rollParams>1.00 0.26 38.00 0.34 1.00 0.04 0.27</rollParams>
			<sensitivityToImpulse>0.30</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.031772 1.06627 0.840679</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A10_M6/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>83</armor_1>
			<armor_2>102</armor_2>
			<armor_3>44</armor_3>
			<armor_4>41</armor_4>
			<armor_5>44</armor_5>
			<armor_6>70</armor_6>
			<armor_7>25</armor_7>
			<armor_8>25</armor_8>
			<armor_9>26<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>50</armor_10>
			<armor_11>30</armor_11>
			<armor_12>20</armor_12>
			<armor_13>0</armor_13>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>32000</weight>
		<maxHealth>784</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.00521478 0.431597 3.29461</rayStart>
				<rayEnd>0.00521478 0.0654713 2.81927</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<HVS1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.516760 -3.338728 -0.024362</min>
					<max>1.516760 3.780785 1.559011</max>
				</bbox>
				<points>
					<normal>0.000082 0.000024 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:HVS1</userString>
			<description>#usa_vehicles:HVS1_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>HVS2<cost>5960</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A10_M6/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A10_M6/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A10_M6/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.34 0.74</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.56</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.243052</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.243052</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.400842</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.218171</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.366955</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.400842</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.218171</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.366955</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.0859 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A10_M6/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19205 2.39881</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>61000</maxLoad>
			<terrainResistance>1.1 1.7 2.23</terrainResistance>
			<brakeForce>45500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>21</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.23</vehicleMovement>
				<vehicleRotation>0.23</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</HVS1>
		<HVS2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.516760 -3.338728 -0.024362</min>
					<max>1.516760 3.780785 1.559011</max>
				</bbox>
				<points>
					<normal>0.000082 0.000024 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:HVS2</userString>
			<description>#usa_vehicles:HVS2_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A10_M6/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A10_M6/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A10_M6/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.34 0.74</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.56</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.243052</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.243052</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.400842</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.218171</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.366955</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.400842</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.218171</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.366955</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.0859 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A10_M6/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19205 2.39881</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>61000</maxLoad>
			<terrainResistance>1.1 1.4 2.1</terrainResistance>
			<brakeForce>43500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</HVS2>
	</chassis>
	<turrets0>
		<M6D1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.002431 -1.294840 -0.501219</min>
					<max>1.007049 1.302591 0.978690</max>
				</bbox>
				<points>
					<normal>0.032134 -0.840637 -2.152167</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M6D1</userString>
			<description>#usa_vehicles:M6D1_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A10_M6/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A10_M6/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A10_M6/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A10_M6/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.14005 0.361855 0.966905</gunPosition>
			<armor>
				<armor_1>102</armor_1>
				<armor_2>83</armor_2>
				<armor_3>83</armor_3>
				<armor_4>83</armor_4>
				<armor_5>83</armor_5>
				<armor_6>25</armor_6>
				<armor_7>25</armor_7>
				<armor_8>0</armor_8>
				<armor_9>102<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>20</armor_10>
				<armor_11>50</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8000</weight>
			<maxHealth>196</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_Gun_M7_L50>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.117951 -0.913548 -0.138030</min>
							<max>0.116715 2.965356 0.146817</max>
						</bbox>
						<points>
							<normal>-0.108278 -1.807585 -2.514023</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<pitchLimits>-30 10</pitchLimits>
					<extraPitchLimits>
						<back>-30 6 15</back>
					</extraPitchLimits>
					<unlocks>
						<gun>_76mm_Gun_M1A1<cost>5430</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A10_M6/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A10_M6/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A10_M6/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A10_M6/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>7.92905848833115</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_75mm_Gun_M7_L50>
				<_76mm_Gun_M1A1>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.117951 -0.913548 -0.138030</min>
							<max>0.116715 3.330433 0.146817</max>
						</bbox>
						<points>
							<normal>-0.108278 -1.807586 -2.514023</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<pitchLimits>-30 10</pitchLimits>
					<extraPitchLimits>
						<back>-30 6 15</back>
					</extraPitchLimits>
					<reloadTime>6.26200398622939</reloadTime>
					<unlocks>
						<gun>_76mm_Gun_M1A2<cost>6840</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A10_M6/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A10_M6/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A10_M6/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A10_M6/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_76mm_Gun_M1A1>
				<_76mm_Gun_M1A2>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.114814 -0.936949 -0.136133</min>
							<max>0.107595 3.618796 0.148714</max>
						</bbox>
						<points>
							<normal>-0.108278 -1.807585 -2.514023</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<pitchLimits>-30 10</pitchLimits>
					<extraPitchLimits>
						<back>-30 6 15</back>
					</extraPitchLimits>
					<reloadTime>6.26200398622939</reloadTime>
					<unlocks>
						<turret>M6D2<cost>6350</cost>
						</turret>
						<vehicle>T29<cost>55000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A10_M6/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/american/A10_M6/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/american/A10_M6/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A10_M6/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					</_76mm_Gun_M1A2>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.01291 0.448004 0.734183</rayStart>
					<rayEnd>-0.452074 0.401399 0.526117</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.30238 0.450941 -0.306761</rayStart>
					<rayEnd>0.70252 0.45094 -0.31922</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-1.26333 0.461516 -0.124446</rayStart>
					<rayEnd>-0.664328 0.430548 -0.139632</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.01291 0.448004 0.734183</rayStart>
					<rayEnd>0.452074 0.401399 0.526117</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</M6D1>
		<M6D2>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.002431 -1.294840 -0.501219</min>
					<max>1.007049 1.302591 0.978690</max>
				</bbox>
				<points>
					<normal>0.032134 -0.840637 -2.152167</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M6D2</userString>
			<description>#usa_vehicles:M6D2_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<gun>_90mm_Gun_M3<cost>16520</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A10_M6/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A10_M6/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A10_M6/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A10_M6/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.14005 0.361855 0.966905</gunPosition>
			<armor>
				<armor_1>102</armor_1>
				<armor_2>83</armor_2>
				<armor_3>83</armor_3>
				<armor_4>83</armor_4>
				<armor_5>83</armor_5>
				<armor_6>25</armor_6>
				<armor_7>25</armor_7>
				<armor_8>0</armor_8>
				<armor_9>102<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>20</armor_10>
				<armor_11>50</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8400</weight>
			<maxHealth>256</maxHealth>
			<rotationSpeed>28</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_Gun_M7_L50>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.117951 -0.913548 -0.138030</min>
							<max>0.116715 2.965356 0.146817</max>
						</bbox>
						<points>
							<normal>-0.108278 -1.807585 -2.514023</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<pitchLimits>-30 10</pitchLimits>
					<extraPitchLimits>
						<back>-30 6 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/american/A10_M6/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A10_M6/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A10_M6/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A10_M6/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>7.92905848833115</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_75mm_Gun_M7_L50>
				<_76mm_Gun_M1A1>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.117951 -0.913548 -0.138030</min>
							<max>0.116715 3.330433 0.146817</max>
						</bbox>
						<points>
							<normal>-0.108278 -1.807586 -2.514023</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<pitchLimits>-30 10</pitchLimits>
					<extraPitchLimits>
						<back>-30 6 15</back>
					</extraPitchLimits>
					<reloadTime>6.26200398622939</reloadTime>
					<models>
						<undamaged>vehicles/american/A10_M6/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A10_M6/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A10_M6/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A10_M6/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_76mm_Gun_M1A1>
				<_76mm_Gun_M1A2>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.114814 -0.936949 -0.136133</min>
							<max>0.107595 3.618796 0.148714</max>
						</bbox>
						<points>
							<normal>-0.108278 -1.807585 -2.514023</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<pitchLimits>-30 10</pitchLimits>
					<extraPitchLimits>
						<back>-30 6 15</back>
					</extraPitchLimits>
					<reloadTime>6.26200398622939</reloadTime>
					<models>
						<undamaged>vehicles/american/A10_M6/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/american/A10_M6/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/american/A10_M6/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A10_M6/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					</_76mm_Gun_M1A2>
				<_90mm_Gun_M3>shared<blitz>
						<blitzPartName>gun_10</blitzPartName>
						<bbox>
							<min>-0.131109 -0.911239 -0.311538</min>
							<max>0.132925 3.699306 0.286265</max>
						</bbox>
						<points>
							<normal>-0.108278 -1.807586 -2.514023</normal>
						</points>
					</blitz>
					<maxAmmo>52</maxAmmo>
					<pitchLimits>-30 10</pitchLimits>
					<extraPitchLimits>
						<back>-30 6 15</back>
					</extraPitchLimits>
					<reloadTime>8.68755292125317</reloadTime>
					<models>
						<undamaged>vehicles/american/A10_M6/normal/lod0/Gun_10.model</undamaged>
						<destroyed>vehicles/american/A10_M6/normal/lod0/Gun_10.model</destroyed>
						<exploded>vehicles/american/A10_M6/normal/lod0/Gun_10.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A10_M6/collision/Gun_10.model</collisionModel>
					</hitTester>
					<armor>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
				</_90mm_Gun_M3>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.00054 0.485821 0.759061</rayStart>
					<rayEnd>-0.4397 0.439215 0.550994</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.23189 0.499776 0.466764</rayStart>
					<rayEnd>0.637528 0.483946 0.386209</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.20117 0.467745 -0.249007</rayStart>
					<rayEnd>0.801252 0.467745 -0.257313</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-1.16364 0.4769 -0.174551</rayStart>
					<rayEnd>-0.764301 0.456254 -0.184675</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</M6D2>
	</turrets0>
	<engines>
		<Wright_G2X_m_781C9GC1>shared<unlocks>
				<engine>Wright_G200_m_781C9GC1<cost>17820</cost>
				</engine>
			</unlocks>
		</Wright_G2X_m_781C9GC1>
		<Wright_G200_m_781C9GC1>shared</Wright_G200_m_781C9GC1>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
